{
    "dc_identifier": "nl.mnre1013.2i.2016.1",
    "dc_title": "Besluit Wob-verzoek over de arbeidsomstandigheden van huishoudelijk personeel",
    "dc_type": "2i",
    "dc_description": "De minister van Buitenlandse Zaken heeft op 7 april 2016 een besluit genomen op een verzoek in het kader van de Wet openbaarheid van bestuur (Wob). Het verzoek betreft informatie over de arbeidsomstandigheden van huishoudelijk personeel.",
    "dc_source": "https://open.overheid.nl/Details/ronl-archief-3c4f54a5-ca56-4a69-920d-a11178597ecb/1",
    "dc_publisher": "mnre1013",
    "dc_creator": "WooScraper_v1",
    "tooiwl_topic": "arbeidsomstandigheden",
    "foi_decisionDate": "2016-04-07",
    "foi_nrDocuments": "1",
    "foi_retrievedDate": "2024-03-05",
    "foi_publishedDate": "2016-04-06",
    "dc_date_year": "2016",
    "dc_publisher_name": "Ministerie Van Buitenlandse Zaken",
    "dc_type_description": "2i - Woo-verzoek en -besluit",
    "tooiwl_type": "c_3baef532",
    "foi_page_title": "Woo-verzoek en -besluit Ministerie Van Buitenlandse Zaken",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "5",
    "foi_fairiscoreVersions": "{\"v1\": 5, \"v2\": 5}",
    "foi_files": [
        {
            "dc_identifier": "nl.mnre1013.2i.2016.1.doc.1",
            "dc_title": "besluit-wob-verzoek-over-documenten-arbeidsomstandigheden-huishoudelijk-personeel",
            "foi_fileName": "besluit-wob-verzoek-over-documenten-arbeidsomstandigheden-huishoudelijk-personeel.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.overheid.nl/documenten/ronl-archief-3c4f54a5-ca56-4a69-920d-a11178597ecb/pdf"
        }
    ]
}